A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
.drop {
	FONT-SIZE: 9pt; FILTER: DropShadow(OffX=1, OffY=1, color:#000000); COLOR: #ffffff; LINE-HEIGHT: 15pt
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bar {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bar:hover {
	COLOR: #fdd95e; TEXT-DECORATION: none
}
A.s1 {
	COLOR: #000000
}
A.s1:hover {
	COLOR: #2e406b; TEXT-DECORATION: none
}
.p1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.4
}
.p2 {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.p3 {
	FONT-SIZE: 12px
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
.txt {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #000000 1px solid
}
